[data-custom-block="top-image"] .block-wrapper { position: relative; background: #000; } 
[data-custom-block="top-image"] .block-wrapper img { width: 100%; height: 810px; object-fit: cover; object-position: center; } 
[data-custom-block="top-image"][data-link-boxes="true"] .block-wrapper img { opacity: 0.6; } 
[data-custom-block="top-image"] .block-wrapper .text-wrapper { position: absolute; bottom:0; left:0; right:0; z-index:2;  width:100%; background:linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 40%) } 
[data-custom-block="top-image"][data-custom-block="top-image"][data-link-boxes="false"] .block-wrapper .text-wrapper {top:0;display: flex;align-items: center; justify-content: center;} 
[data-custom-block="top-image"][data-custom-block="top-image"][data-link-boxes="true"] .block-wrapper .text-wrapper { padding-bottom:200px } 
[data-custom-block="top-image"] .block-wrapper .text-wrapper .text { width:100%; max-width:960px; margin:0 auto; } 
[data-custom-block="top-image"] .block-wrapper .text-wrapper .heading { font-weight:700; font-size:4.6875rem; color:#fff; text-align: center; margin-bottom: 20px; } 
[data-custom-block="top-image"] .block-wrapper .text-wrapper .linkBoxes { display: flex; gap: 30px; } 
[data-custom-block="top-image"] .block-wrapper .text-wrapper .linkBoxes a { flex-grow:1; padding:20px; border:1px solid #fff; text-decoration: none; color:#fff } 
[data-custom-block="top-image"] .block-wrapper .text-wrapper .linkBoxes a .label { font-size:1.375rem; font-weight:600; } 


@media screen and (max-width: 980px) { 
    [data-custom-block="top-image"] .block-wrapper .text-wrapper .heading { font-size:3.125rem; } 

}
@media screen and (max-width: 680px) { 
    [data-custom-block="top-image"] .block-wrapper .text-wrapper .heading { font-size:1.875rem; } 
    [data-custom-block="top-image"] .block-wrapper .text-wrapper .linkBoxes { flex-wrap: wrap; } 
    [data-custom-block="top-image"] .block-wrapper .text-wrapper .linkBoxes a { width:100%; }
    [data-custom-block="top-image"] .block-wrapper .text-wrapper .linkBoxes a .text {display: none;}
    [data-custom-block="top-image"] .block-wrapper .text-wrapper {padding:0px 50px 30px;}

 }